KDEOPTIONS(7)

NOM
kdeoptions - Options en ligne de commande communes pour toutes les applications fondées sur des bibliothèques KDE

SYNOPSIS

Application KDE [Options Génériques KDE]

OPTIONS

Les options suivantes s'appliquent à toutes les applications KDE :

--caption caption
    Utilise caption comme nom dans la barre de titre.

--icon icon
    Utilise l'icône icon comme icône de l'application.

--config nom_de_fichier
    Utilise le fichier de configuration alternatif nom_de_fichier

--nocrashhandler
    Désactive le module d'erreur permettant d'obtenir le contenu de la mémoire.

--waitforwm
    Attend un gestionnaire de fenêtre compatible WM_NET

--style style
    Définit le style de l'interface graphique de l'application.

--geometry geometry
    Définit la géométrie du client dans le composant graphique principal.

VOIR AUSSI

qtoptions(7)

AUTEURS

Page de Manuel écrite par Lauri Watts <lauri@kde.org>

AUTEUR

Lauri Watts <lauri@kde.org>
    Auteur.